LipstikLF 1.1

LipstikLF is intended to be a Swing counterpart for the Lipstik KDE theme engine.
LipstikLF is intended to be a Swing counterpart for the Lipstik KDE theme engine. It was written to be fast, clean, and as similar to original Lipstik look as possible.

LipstikLF should run both on Java 1.4 and 1.5.

Requirements:

Java 1.4.2 or later

What's New in This Release:

A JRE 1.4 compatibility issue has been fixed.
The rollover property should now behave correctly when multiple toolbars with different 'rollover' properties are added.

last updated on:
March 18th, 2008, 14:13 GMT
price:
FREE!
developed by:
Michal Buczko
homepage:
regis.risp.pl
license type:
GPL (GNU General Public License) 
category:
ROOT \ Programming \ UI (User Interfaces)

FREE!

In a hurry? Add it to your Download Basket!

user rating 17

3.4/5
 

0/5

3 Screenshots
LipstikLFLipstikLFLipstikLF

Add your review!

SUBMIT